Categories:
  - Money
License: GPL-3.0-only
WebSite: https://wallet.schildbach.de
SourceCode: https://github.com/bitcoin-wallet/bitcoin-wallet
IssueTracker: https://github.com/bitcoin-wallet/bitcoin-wallet/issues
Changelog: https://raw.githubusercontent.com/bitcoin-wallet/bitcoin-wallet/HEAD/wallet/CHANGES
Bitcoin: 1HkX6X8EakdsgAysL93oKrWiXGPbFiG1xV

AutoName: Bitcoin Wallet [testnet3]
Description: |-
    A Bitcoin wallet, allowing you to store, send and receive Bitcoins on your
    device, both via QR codes and NFC. This is a test version of
    [[de.schildbach.wallet]] that uses the test Bitcoin network, not the real one.

RepoType: git
Repo: https://github.com/bitcoin-wallet/bitcoin-wallet.git

Builds:
  - versionName: 2.01_test
    versionCode: 74
    commit: a55ef6822c9e
    subdir: wallet
    maven: 'yes'
    srclibs:
      - BitcoinJWallet-schildbach@31953d239555
    prebuild:
      - $$MVN3$$ install:install-file -DgroupId=android -DartifactId=android -Dversion=2.3.3_r2
        -Dpackaging=jar -Dfile=$$SDK$$/platforms/android-10/android.jar
      - $$MVN3$$ install:install-file -DgroupId=android.support -DartifactId=compatibility-v4
        -Dversion=r6 -Dpackaging=jar -Dfile=$$SDK$$/android-compatibility/v4/android-support-v4.jar

  - versionName: 2.02_test
    versionCode: 75
    commit: d32701a4ce99
    subdir: wallet
    maven: 'yes'
    srclibs:
      - BitcoinJWallet-schildbach@8ced139bf179
    prebuild:
      - cd $$BitcoinJWallet-schildbach$$
      - $$MVN3$$ install
      - cd -
      - $$MVN3$$ install:install-file -DgroupId=android -DartifactId=android -Dversion=2.3.3_r2
        -Dpackaging=jar -Dfile=$$SDK$$/platforms/android-10/android.jar
      - $$MVN3$$ install:install-file -DgroupId=android.support -DartifactId=compatibility-v4
        -Dversion=r6 -Dpackaging=jar -Dfile=$$SDK$$/android-compatibility/v4/android-support-v4.jar

  - versionName: 2.16_test
    versionCode: 87
    commit: 49c3da045e57
    subdir: wallet
    maven: '2'
    srclibs:
      - BitcoinJWallet-schildbach@a160dc24f38c
    prebuild:
      - cd $$BitcoinJWallet-schildbach$$
      - $$MVN3$$ install
      - cd -
      - cd ../integration-android
      - $$MVN3$$ install
      - cd ../wallet
      - mvn3 install:install-file -DgroupId=android -DartifactId=android -Dversion=2.3.3_r2
        -Dpackaging=jar -Dfile=$$SDK$$/platforms/android-10/android.jar
      - mvn3 install:install-file -DgroupId=android.support -DartifactId=compatibility-v4
        -Dversion=r6 -Dpackaging=jar -Dfile=$$SDK$$/android-compatibility/v4/android-support-v4.jar

  - versionName: 3.01-test
    versionCode: 121
    commit: v3.01
    patch:
      - pom.patch
    maven: 'yes'
    srclibs:
      - BitcoinJWallet-schildbach@1649520e3183
    prebuild:
      - sed -i '54 i \\tandroid:debuggable=\"false\"' wallet/AndroidManifest.xml
      - cp -r $$BitcoinJWallet-schildbach$$/ .
      - rm -rf market/

  - versionName: 3.04-test
    versionCode: 124
    commit: v3.04
    patch:
      - pom.patch
    maven: 'yes'
    srclibs:
      - BitcoinJWallet-schildbach@7cb7bfc11c11
    prebuild:
      - cp -r $$BitcoinJWallet-schildbach$$/ .
      - rm -rf market/

  - versionName: 3.14-test
    versionCode: 134
    commit: v3.14
    maven: 'yes'
    srclibs:
      - BitcoinJWallet-schildbach@v0.9
    prebuild:
      - sed -i '30,33d' pom.xml
      - cp -r $$BitcoinJWallet-schildbach$$/ .
      - rm -rf market/
    build: $$MVN3$$ clean install -f BitcoinJWallet/pom.xml

  - versionName: 3.15-test
    versionCode: 135
    commit: 3dbf4ba44ff8
    maven: 'yes'
    srclibs:
      - BitcoinJWallet@777e6781d7
    prebuild:
      - sed -i '30,33d' pom.xml
      - cp -r $$BitcoinJWallet$$/ .
      - rm -rf market/
    build: $$MVN3$$ clean install -DskipTests -f BitcoinJWallet/pom.xml

  - versionName: 3.18-test
    versionCode: 139
    commit: v3.18
    maven: 'yes'
    srclibs:
      - BitcoinJWallet-schildbach@v0.10.1
    prebuild:
      - sed -i '30,33d' pom.xml
      - cp -r $$BitcoinJWallet-schildbach$$/ .
      - rm -rf market/
    build: $$MVN3$$ clean install -DskipTests -f BitcoinJWallet/pom.xml

  - versionName: 3.23-test
    versionCode: 144
    commit: b75b225c7289
    subdir: wallet
    maven: yes@..
    srclibs:
      - BitcoinJWallet-schildbach@v0.10.2
    prebuild:
      - cp -r $$BitcoinJWallet-schildbach$$/ .
      - rm -rf ../market/
      - sed -i '/sample-integration-android/d' ../pom.xml
    build: $$MVN3$$ clean install -DskipTests -f BitcoinJWallet/pom.xml

  - versionName: 3.27-test
    versionCode: 148
    commit: 2654e2cbc6ac
    subdir: wallet
    maven: yes@..
    srclibs:
      - BitcoinJWallet@v0.10.3
    rm:
      - market/
    prebuild: cp -r $$BitcoinJWallet$$/ BitcoinJWallet
    build: $$MVN3$$ clean install -f BitcoinJWallet/pom.xml

  - versionName: 3.28-test
    versionCode: 149
    commit: 2246feca3217
    subdir: wallet
    maven: yes@..
    srclibs:
      - BitcoinJWallet@v0.10.3
    rm:
      - market/
    prebuild: cp -r $$BitcoinJWallet$$/ BitcoinJWallet
    build: $$MVN3$$ clean install -f BitcoinJWallet/pom.xml

  - versionName: 3.39-test
    versionCode: 160
    commit: v3.39
    subdir: wallet
    maven: yes@..
    srclibs:
      - BitcoinJWallet-schildbach@v0.11.1
    prebuild: cp -r $$BitcoinJWallet-schildbach$$/ BitcoinJWallet
    build: $$MVN3$$ clean install -DskipTests -f BitcoinJWallet/pom.xml

  - versionName: 3.46-test
    versionCode: 167
    commit: v3.46
    subdir: wallet
    maven: yes@..
    srclibs:
      - BitcoinJWallet-schildbach@v0.11.2
    build: $$MVN3$$ clean install -DskipTests -f $$BitcoinJWallet-schildbach$$/pom.xml

  - versionName: 3.52-test
    versionCode: 173
    commit: v3.52
    subdir: wallet
    maven: yes@..
    srclibs:
      - BitcoinJWallet@v0.11.3
    build: $$MVN3$$ clean install -DskipTests -f $$BitcoinJWallet$$/pom.xml

  - versionName: 4.02-test
    versionCode: 192
    commit: v4.02
    subdir: wallet
    maven: yes@..
    srclibs:
      - BitcoinJWallet@v0.12
    build: $$MVN3$$ clean install -DskipTests -f $$BitcoinJWallet$$/pom.xml

  - versionName: 4.03-test
    versionCode: 193
    commit: v4.03
    subdir: wallet
    maven: yes@..
    srclibs:
      - BitcoinJWallet@v0.12
    build: $$MVN3$$ clean install -DskipTests -f $$BitcoinJWallet$$/pom.xml

  - versionName: 4.04-test
    versionCode: 194
    commit: v4.04
    subdir: wallet
    maven: yes@..
    srclibs:
      - BitcoinJWallet@v0.12
    build: $$MVN3$$ clean install -DskipTests -f $$BitcoinJWallet$$/pom.xml

  - versionName: 4.05-test
    versionCode: 195
    commit: v4.05
    subdir: wallet
    maven: yes@..
    srclibs:
      - BitcoinJWallet@v0.12
    build: $$MVN3$$ clean install -DskipTests -f $$BitcoinJWallet$$/pom.xml

  - versionName: 4.06-test
    versionCode: 196
    commit: v4.06
    subdir: wallet
    maven: yes@..
    srclibs:
      - BitcoinJWallet@v0.12
    build: $$MVN3$$ clean install -DskipTests -f $$BitcoinJWallet$$/pom.xml

  - versionName: 4.09-test
    versionCode: 199
    commit: v4.09
    subdir: wallet
    maven: yes@..
    srclibs:
      - BitcoinJWallet@v0.12.1
    build: $$MVN3$$ clean install -DskipTests -f $$BitcoinJWallet$$/pom.xml

  - versionName: 4.10-test
    versionCode: 200
    commit: v4.10
    subdir: wallet
    maven: yes@..
    srclibs:
      - BitcoinJWallet@v0.12.1
    build: $$MVN3$$ clean install -DskipTests -f $$BitcoinJWallet$$/pom.xml

  - versionName: 4.12-test
    versionCode: 202
    commit: v4.12
    subdir: wallet
    maven: yes@..
    srclibs:
      - BitcoinJWallet@v0.12.2
    build: $$MVN3$$ clean install -DskipTests -f $$BitcoinJWallet$$/pom.xml

  - versionName: 4.13-test
    versionCode: 203
    commit: v4.13
    subdir: wallet
    maven: yes@..
    srclibs:
      - BitcoinJWallet@v0.12.2
    build: $$MVN3$$ clean install -DskipTests -f $$BitcoinJWallet$$/pom.xml

  - versionName: 4.14-test
    versionCode: 204
    commit: v4.14
    subdir: wallet
    maven: yes@..
    srclibs:
      - BitcoinJWallet@v0.12.2
    build: $$MVN3$$ clean install -DskipTests -f $$BitcoinJWallet$$/pom.xml

  - versionName: 4.15-test
    versionCode: 205
    commit: v4.15
    subdir: wallet
    maven: yes@..
    srclibs:
      - BitcoinJWallet@v0.12.2
    build: $$MVN3$$ clean install -DskipTests -f $$BitcoinJWallet$$/pom.xml

  - versionName: 4.16-test
    versionCode: 206
    commit: v4.16
    subdir: wallet
    maven: yes@..
    srclibs:
      - BitcoinJWallet@v0.12.2
    build: $$MVN3$$ clean install -DskipTests -f $$BitcoinJWallet$$/pom.xml

  - versionName: 4.17-test
    versionCode: 207
    commit: v4.17
    subdir: wallet
    maven: yes@..
    srclibs:
      - BitcoinJWallet@v0.12.2
    build: $$MVN3$$ clean install -DskipTests -f $$BitcoinJWallet$$/pom.xml

  - versionName: 4.18-test
    versionCode: 208
    commit: v4.18
    subdir: wallet
    maven: yes@..
    srclibs:
      - BitcoinJWallet@v0.12.2
    build: $$MVN3$$ clean install -DskipTests -f $$BitcoinJWallet$$/pom.xml

  - versionName: 4.19-test
    versionCode: 209
    commit: v4.19
    subdir: wallet
    maven: yes@..
    srclibs:
      - BitcoinJWallet@v0.12.2
    build: $$MVN3$$ clean install -DskipTests -f $$BitcoinJWallet$$/pom.xml

  - versionName: 4.21-test
    versionCode: 211
    commit: v4.21
    subdir: wallet
    maven: yes@..
    srclibs:
      - BitcoinJWallet@v0.12.2
    build: $$MVN3$$ clean install -Denforcer.skip=true -DskipTests -f $$BitcoinJWallet$$/pom.xml

  - versionName: 4.22-test
    versionCode: 212
    commit: v4.22
    subdir: wallet
    maven: yes@..
    srclibs:
      - BitcoinJWallet@v0.12.3
    build: $$MVN3$$ clean install -Denforcer.skip=true -DskipTests -f $$BitcoinJWallet$$/pom.xml

  - versionName: 4.23-test
    versionCode: 213
    commit: v4.23
    subdir: wallet
    maven: yes@..
    srclibs:
      - BitcoinJWallet@v0.12.3
    build: $$MVN3$$ clean install -Denforcer.skip=true -DskipTests -f $$BitcoinJWallet$$/pom.xml

  - versionName: 4.24-test
    versionCode: 214
    commit: v4.24
    subdir: wallet
    maven: yes@..
    srclibs:
      - BitcoinJWallet@v0.12.3
    build: $$MVN3$$ clean install -Denforcer.skip=true -DskipTests -f $$BitcoinJWallet$$/pom.xml

  - versionName: 4.25-test
    versionCode: 215
    commit: v4.25
    subdir: wallet
    maven: yes@..
    srclibs:
      - BitcoinJWallet@v0.12.3
    build: $$MVN3$$ clean install -Denforcer.skip=true -DskipTests -f $$BitcoinJWallet$$/pom.xml

  - versionName: 4.27-test
    versionCode: 217
    commit: v4.27
    subdir: wallet
    maven: yes@..
    srclibs:
      - BitcoinJWallet@v0.12.3
    build: $$MVN3$$ clean install -Denforcer.skip=true -DskipTests -f $$BitcoinJWallet$$/pom.xml

  - versionName: 4.28-test
    versionCode: 218
    commit: v4.28
    subdir: wallet
    maven: yes@..
    srclibs:
      - BitcoinJWallet@v0.12.3
    build: $$MVN3$$ clean install -Denforcer.skip=true -DskipTests -f $$BitcoinJWallet$$/pom.xml

  - versionName: 4.29-test
    versionCode: 219
    commit: v4.29
    subdir: wallet
    maven: yes@..
    srclibs:
      - BitcoinJWallet@v0.12.3
    build: $$MVN3$$ clean install -Denforcer.skip=true -DskipTests -f $$BitcoinJWallet$$/pom.xml

  - versionName: 4.30-test
    versionCode: 220
    commit: v4.30
    subdir: wallet
    maven: yes@..
    srclibs:
      - BitcoinJWallet@v0.12.3
    build: $$MVN3$$ clean install -Denforcer.skip=true -DskipTests -f $$BitcoinJWallet$$/pom.xml

  - versionName: 4.31-test
    versionCode: 221
    commit: v4.31
    subdir: wallet
    maven: yes@..
    srclibs:
      - BitcoinJWallet@v0.12.3
    build: $$MVN3$$ clean install -Denforcer.skip=true -DskipTests -f $$BitcoinJWallet$$/pom.xml

  - versionName: 4.32-test
    versionCode: 222
    commit: v4.32
    subdir: wallet
    maven: yes@..
    srclibs:
      - BitcoinJWallet@v0.12.3
    build: $$MVN3$$ clean install -Denforcer.skip=true -DskipTests -f $$BitcoinJWallet$$/pom.xml

  - versionName: 4.33-test
    versionCode: 223
    commit: v4.33
    subdir: wallet
    gradle:
      - yes
    srclibs:
      - BitcoinJWallet@v0.12.3
    build: $$MVN3$$ clean install -Denforcer.skip=true -DskipTests -f $$BitcoinJWallet$$/pom.xml

  - versionName: 4.34-test
    versionCode: 224
    commit: v4.34
    subdir: wallet
    gradle:
      - yes
    srclibs:
      - BitcoinJWallet@v0.12.3
    build: $$MVN3$$ clean install -Denforcer.skip=true -DskipTests -f $$BitcoinJWallet$$/pom.xml

  - versionName: 4.35-test
    versionCode: 225
    commit: v4.35
    subdir: wallet
    gradle:
      - yes
    srclibs:
      - BitcoinJWallet@v0.12.3
    build: $$MVN3$$ clean install -Denforcer.skip=true -DskipTests -f $$BitcoinJWallet$$/pom.xml

  - versionName: 4.36-test
    versionCode: 226
    disable: bitcoinj issue, uses java1.8
    commit: v4.36
    subdir: wallet
    gradle:
      - yes
    srclibs:
      - BitcoinJWallet@v0.13.1
    build: $$MVN3$$ clean install -Denforcer.skip=true -DskipTests -f $$BitcoinJWallet$$/pom.xml

  - versionName: 4.37-test
    versionCode: 227
    commit: v4.37
    subdir: wallet
    gradle:
      - yes
    srclibs:
      - BitcoinJWallet@v0.13.1
    prebuild: sed -i -e '/<module>examples/d' -e '/<module>tools/d' -e '/<module>wallettemplate/d'
        $$BitcoinJWallet$$/pom.xml
    build: $$MVN3$$ clean install -Denforcer.skip=true -DskipTests -f $$BitcoinJWallet$$/pom.xml

  - versionName: 4.38-test
    versionCode: 228
    commit: v4.38
    subdir: wallet
    gradle:
      - yes
    srclibs:
      - BitcoinJWallet@v0.13.1
    prebuild: sed -i -e '/<module>examples/d' -e '/<module>tools/d' -e '/<module>wallettemplate/d'
        $$BitcoinJWallet$$/pom.xml
    build: $$MVN3$$ clean install -Denforcer.skip=true -DskipTests -f $$BitcoinJWallet$$/pom.xml

  - versionName: 4.39-test
    versionCode: 229
    commit: v4.39
    subdir: wallet
    gradle:
      - yes
    srclibs:
      - BitcoinJWallet@v0.13.2
    prebuild: sed -i -e '/<module>examples/d' -e '/<module>tools/d' -e '/<module>wallettemplate/d'
        $$BitcoinJWallet$$/pom.xml
    build: $$MVN3$$ clean install -Denforcer.skip=true -DskipTests -f $$BitcoinJWallet$$/pom.xml

  - versionName: 4.40-test
    versionCode: 230
    commit: v4.40
    subdir: wallet
    gradle:
      - yes
    srclibs:
      - BitcoinJWallet@v0.13.2
    prebuild: sed -i -e '/<module>examples/d' -e '/<module>tools/d' -e '/<module>wallettemplate/d'
        $$BitcoinJWallet$$/pom.xml
    build: $$MVN3$$ clean install -Denforcer.skip=true -DskipTests -f $$BitcoinJWallet$$/pom.xml

  - versionName: 4.41-test
    versionCode: 231
    commit: v4.41
    subdir: wallet
    gradle:
      - yes
    srclibs:
      - BitcoinJWallet@v0.13.2
    prebuild: sed -i -e '/<module>examples/d' -e '/<module>tools/d' -e '/<module>wallettemplate/d'
        $$BitcoinJWallet$$/pom.xml
    scanignore:
      - wallet/assets/ssl-keystore
    build: $$MVN3$$ clean install -Denforcer.skip=true -DskipTests -f $$BitcoinJWallet$$/pom.xml

  - versionName: 4.42-test
    versionCode: 232
    commit: v4.42
    subdir: wallet
    gradle:
      - yes
    srclibs:
      - BitcoinJWallet@v0.13.3
    prebuild: sed -i -e '/<module>examples/d' -e '/<module>tools/d' -e '/<module>wallettemplate/d'
        $$BitcoinJWallet$$/pom.xml
    scanignore:
      - wallet/assets/ssl-keystore
      - wallet/test/de/schildbach/wallet/util/backup-protobuf-testnet
    build: $$MVN3$$ clean install -Denforcer.skip=true -DskipTests -f $$BitcoinJWallet$$/pom.xml

  - versionName: 4.44-test
    versionCode: 234
    commit: v4.44
    subdir: wallet
    gradle:
      - yes
    srclibs:
      - BitcoinJWallet@v0.13.3
    prebuild: sed -i -e '/<module>examples/d' -e '/<module>tools/d' -e '/<module>wallettemplate/d'
        $$BitcoinJWallet$$/pom.xml
    scanignore:
      - wallet/assets/ssl-keystore
      - wallet/test/de/schildbach/wallet/util/backup-protobuf-testnet
    build: $$MVN3$$ clean install -Denforcer.skip=true -DskipTests -f $$BitcoinJWallet$$/pom.xml

  - versionName: 4.45-test
    versionCode: 235
    commit: v4.45
    subdir: wallet
    gradle:
      - yes
    srclibs:
      - BitcoinJWallet@v0.13.4
    prebuild: sed -i -e '/<module>examples/d' -e '/<module>tools/d' -e '/<module>wallettemplate/d'
        $$BitcoinJWallet$$/pom.xml
    scanignore:
      - wallet/assets/ssl-keystore
      - wallet/test/de/schildbach/wallet/util/backup-protobuf-testnet
    build: $$MVN3$$ clean install -Denforcer.skip=true -DskipTests -f $$BitcoinJWallet$$/pom.xml

  - versionName: 4.46-test
    versionCode: 236
    commit: v4.46
    subdir: wallet
    gradle:
      - yes
    srclibs:
      - BitcoinJWallet@v0.13.4
    prebuild: sed -i -e '/<module>examples/d' -e '/<module>tools/d' -e '/<module>wallettemplate/d'
        $$BitcoinJWallet$$/pom.xml
    scanignore:
      - wallet/assets/ssl-keystore
      - wallet/test/de/schildbach/wallet/util/backup-protobuf-testnet
    build: $$MVN3$$ clean install -Denforcer.skip=true -DskipTests -f $$BitcoinJWallet$$/pom.xml

  - versionName: 4.47-test
    versionCode: 237
    commit: v4.47
    subdir: wallet
    gradle:
      - yes
    srclibs:
      - BitcoinJWallet@v0.13.5
    prebuild: sed -i -e '/<module>examples/d' -e '/<module>tools/d' -e '/<module>wallettemplate/d'
        $$BitcoinJWallet$$/pom.xml
    scanignore:
      - wallet/assets/ssl-keystore
      - wallet/test/de/schildbach/wallet/util/backup-protobuf-testnet
    build: $$MVN3$$ clean install -Denforcer.skip=true -DskipTests -f $$BitcoinJWallet$$/pom.xml

  - versionName: 4.48-test
    versionCode: 238
    commit: v4.48
    subdir: wallet
    gradle:
      - yes
    srclibs:
      - BitcoinJWallet@v0.13.5
    prebuild: sed -i -e '/<module>examples/d' -e '/<module>tools/d' -e '/<module>wallettemplate/d'
        $$BitcoinJWallet$$/pom.xml
    scanignore:
      - wallet/assets/ssl-keystore
      - wallet/test/de/schildbach/wallet/util/backup-protobuf-testnet
    build: $$MVN3$$ clean install -Denforcer.skip=true -DskipTests -f $$BitcoinJWallet$$/pom.xml

  - versionName: 4.49-test
    versionCode: 239
    commit: v4.49
    subdir: wallet
    gradle:
      - yes
    srclibs:
      - BitcoinJWallet@v0.13.6
    prebuild: sed -i -e '/<module>examples/d' -e '/<module>tools/d' -e '/<module>wallettemplate/d'
        $$BitcoinJWallet$$/pom.xml
    scanignore:
      - wallet/assets/ssl-keystore
      - wallet/test/de/schildbach/wallet/util/backup-protobuf-testnet
    build: $$MVN3$$ clean install -Denforcer.skip=true -DskipTests -f $$BitcoinJWallet$$/pom.xml

  - versionName: 4.50-test
    versionCode: 240
    commit: v4.50
    subdir: wallet
    gradle:
      - yes
    srclibs:
      - BitcoinJWallet@v0.13.6
    prebuild: sed -i -e '/<module>examples/d' -e '/<module>tools/d' -e '/<module>wallettemplate/d'
        $$BitcoinJWallet$$/pom.xml
    scanignore:
      - wallet/assets/ssl-keystore
      - wallet/test/de/schildbach/wallet/util/backup-protobuf-testnet
    build: $$MVN3$$ clean install -Denforcer.skip=true -DskipTests -f $$BitcoinJWallet$$/pom.xml

  - versionName: 4.51-test
    versionCode: 241
    commit: v4.51
    subdir: wallet
    gradle:
      - yes
    srclibs:
      - BitcoinJWallet@v0.13.6
    prebuild: sed -i -e '/<module>examples/d' -e '/<module>tools/d' -e '/<module>wallettemplate/d'
        $$BitcoinJWallet$$/pom.xml
    scanignore:
      - wallet/assets/ssl-keystore
      - wallet/test/de/schildbach/wallet/util/backup-protobuf-testnet
    build: $$MVN3$$ clean install -Denforcer.skip=true -DskipTests -f $$BitcoinJWallet$$/pom.xml

  - versionName: 4.52-test
    versionCode: 242
    disable: orchid depends on pre-release bitcoinj
    commit: v4.52
    subdir: wallet
    gradle:
      - yes
    srclibs:
      - BitcoinJWallet@v0.14
    prebuild: sed -i -e '/<module>examples/d' -e '/<module>tools/d' -e '/<module>wallettemplate/d'
        $$BitcoinJWallet$$/pom.xml
    scanignore:
      - wallet/assets/ssl-keystore
      - wallet/test/de/schildbach/wallet/util/backup-protobuf-testnet
    build: $$MVN3$$ clean install -Denforcer.skip=true -DskipTests -f $$BitcoinJWallet$$/pom.xml

  - versionName: 4.53-test
    versionCode: 243
    commit: v4.53
    subdir: wallet
    gradle:
      - yes
    srclibs:
      - BitcoinJWallet@v0.14.1
    prebuild: sed -i -e '/<module>examples/d' -e '/<module>tools/d' -e '/<module>wallettemplate/d'
        $$BitcoinJWallet$$/pom.xml
    scanignore:
      - wallet/assets/ssl-keystore
      - wallet/test/de/schildbach/wallet/util/backup-protobuf-testnet
    build: $$MVN3$$ clean install -Denforcer.skip=true -DskipTests -f $$BitcoinJWallet$$/pom.xml

  - versionName: 4.54-test
    versionCode: 244
    commit: v4.54
    subdir: wallet
    gradle:
      - yes
    srclibs:
      - BitcoinJWallet@v0.14.2
    prebuild: sed -i -e '/<module>examples/d' -e '/<module>tools/d' -e '/<module>wallettemplate/d'
        $$BitcoinJWallet$$/pom.xml
    scanignore:
      - wallet/assets/ssl-keystore
      - wallet/test/de/schildbach/wallet/util/backup-protobuf-testnet
    build: $$MVN3$$ clean install -Denforcer.skip=true -DskipTests -f $$BitcoinJWallet$$/pom.xml

  - versionName: 4.55-test
    versionCode: 245
    commit: v4.55
    subdir: wallet
    gradle:
      - yes
    srclibs:
      - BitcoinJWallet@v0.14.2
    prebuild: sed -i -e '/<module>examples/d' -e '/<module>tools/d' -e '/<module>wallettemplate/d'
        $$BitcoinJWallet$$/pom.xml
    scanignore:
      - wallet/assets/ssl-keystore
      - wallet/test/de/schildbach/wallet/util/backup-protobuf-testnet
    build: $$MVN3$$ clean install -Denforcer.skip=true -DskipTests -f $$BitcoinJWallet$$/pom.xml

  - versionName: 4.57-test
    versionCode: 247
    commit: v4.57
    subdir: wallet
    gradle:
      - yes
    srclibs:
      - BitcoinJWallet@v0.14.3
    prebuild: sed -i -e '/<module>examples/d' -e '/<module>tools/d' -e '/<module>wallettemplate/d'
        $$BitcoinJWallet$$/pom.xml
    scanignore:
      - wallet/assets/ssl-keystore
      - wallet/test/de/schildbach/wallet/util/backup-protobuf-testnet
    build: $$MVN3$$ clean install -Denforcer.skip=true -DskipTests -f $$BitcoinJWallet$$/pom.xml

  - versionName: 4.58-test
    versionCode: 248
    commit: v4.58
    subdir: wallet
    gradle:
      - yes
    srclibs:
      - BitcoinJWallet@v0.14.3
    prebuild: sed -i -e '/<module>examples/d' -e '/<module>tools/d' -e '/<module>wallettemplate/d'
        $$BitcoinJWallet$$/pom.xml
    scanignore:
      - wallet/assets/ssl-keystore
      - wallet/test/de/schildbach/wallet/util/backup-protobuf-testnet
    build: $$MVN3$$ clean install -Denforcer.skip=true -DskipTests -f $$BitcoinJWallet$$/pom.xml

  - versionName: 4.59-test
    versionCode: 249
    commit: v4.59
    subdir: wallet
    gradle:
      - yes
    srclibs:
      - BitcoinJWallet@v0.14.3
    prebuild: sed -i -e '/<module>examples/d' -e '/<module>tools/d' -e '/<module>wallettemplate/d'
        $$BitcoinJWallet$$/pom.xml
    scanignore:
      - wallet/assets/ssl-keystore
      - wallet/test/de/schildbach/wallet/util/backup-protobuf-testnet
    build: $$MVN3$$ clean install -Denforcer.skip=true -DskipTests -f $$BitcoinJWallet$$/pom.xml

  - versionName: 4.61-test
    versionCode: 251
    commit: v4.61
    subdir: wallet
    gradle:
      - yes
    srclibs:
      - BitcoinJWallet@v0.14.3
    prebuild: sed -i -e '/<module>examples/d' -e '/<module>tools/d' -e '/<module>wallettemplate/d'
        $$BitcoinJWallet$$/pom.xml
    scanignore:
      - wallet/assets/ssl-keystore
      - wallet/test/de/schildbach/wallet/util/backup-protobuf-testnet
    build: $$MVN3$$ clean install -Denforcer.skip=true -DskipTests -f $$BitcoinJWallet$$/pom.xml

  - versionName: 4.62-test
    versionCode: 252
    commit: v4.62
    subdir: wallet
    gradle:
      - yes
    srclibs:
      - BitcoinJWallet@v0.14.3
    prebuild: sed -i -e '/<module>examples/d' -e '/<module>tools/d' -e '/<module>wallettemplate/d'
        $$BitcoinJWallet$$/pom.xml
    scanignore:
      - wallet/assets/ssl-keystore
      - wallet/test/de/schildbach/wallet/util/backup-protobuf-testnet
    build: $$MVN3$$ clean install -Denforcer.skip=true -DskipTests -f $$BitcoinJWallet$$/pom.xml

  - versionName: 4.63-test
    versionCode: 253
    commit: v4.63
    subdir: wallet
    gradle:
      - yes
    srclibs:
      - BitcoinJWallet@v0.14.3
    prebuild: sed -i -e '/<module>examples/d' -e '/<module>tools/d' -e '/<module>wallettemplate/d'
        $$BitcoinJWallet$$/pom.xml
    scanignore:
      - wallet/assets/ssl-keystore
      - wallet/test/de/schildbach/wallet/util/backup-protobuf-testnet
    build: $$MVN3$$ clean install -Denforcer.skip=true -DskipTests -f $$BitcoinJWallet$$/pom.xml

  - versionName: 4.64-test
    versionCode: 254
    commit: v4.64
    subdir: wallet
    gradle:
      - yes
    srclibs:
      - BitcoinJWallet@v0.14.3
    prebuild: sed -i -e '/<module>examples/d' -e '/<module>tools/d' -e '/<module>wallettemplate/d'
        $$BitcoinJWallet$$/pom.xml
    scanignore:
      - wallet/assets/ssl-keystore
      - wallet/test/de/schildbach/wallet/util/backup-protobuf-testnet
    build: $$MVN3$$ clean install -Denforcer.skip=true -DskipTests -f $$BitcoinJWallet$$/pom.xml

  - versionName: 4.65-test
    versionCode: 255
    commit: v4.65
    subdir: wallet
    gradle:
      - yes
    srclibs:
      - BitcoinJWallet@v0.14.3
    prebuild: sed -i -e '/<module>examples/d' -e '/<module>tools/d' -e '/<module>wallettemplate/d'
        $$BitcoinJWallet$$/pom.xml
    scanignore:
      - wallet/test/de/schildbach/wallet/util/backup-protobuf-testnet
    build: $$MVN3$$ clean install -Denforcer.skip=true -DskipTests -f $$BitcoinJWallet$$/pom.xml

  - versionName: 4.66-test
    versionCode: 256
    commit: v4.66
    subdir: wallet
    gradle:
      - yes
    srclibs:
      - BitcoinJWallet@v0.14.3
    prebuild: sed -i -e '/<module>examples/d' -e '/<module>tools/d' -e '/<module>wallettemplate/d'
        $$BitcoinJWallet$$/pom.xml
    scanignore:
      - wallet/test/de/schildbach/wallet/util/backup-protobuf-testnet
    build: $$MVN3$$ clean install -Denforcer.skip=true -DskipTests -f $$BitcoinJWallet$$/pom.xml

  - versionName: 4.67-test
    versionCode: 257
    commit: v4.67
    subdir: wallet
    gradle:
      - yes
    srclibs:
      - BitcoinJWallet@v0.14.3
    prebuild:
      - sed -i -e '/<module>examples/d' -e '/<module>tools/d' -e '/<module>wallettemplate/d'
        $$BitcoinJWallet$$/pom.xml
      - "echo 'task wrapper(type: Wrapper) { gradleVersion = \"2.10\" }' >> ../build.gradle"
    scanignore:
      - wallet/test/de/schildbach/wallet/util/backup-protobuf-testnet
    build: $$MVN3$$ clean install -Denforcer.skip=true -DskipTests -f $$BitcoinJWallet$$/pom.xml

  - versionName: 4.68-test
    versionCode: 258
    commit: v4.68
    subdir: wallet
    gradle:
      - yes
    srclibs:
      - BitcoinJWallet@v0.14.3
    prebuild:
      - sed -i -e '/<module>examples/d' -e '/<module>tools/d' -e '/<module>wallettemplate/d'
        $$BitcoinJWallet$$/pom.xml
      - "echo 'task wrapper(type: Wrapper) { gradleVersion = \"2.10\" }' >> ../build.gradle"
    scanignore:
      - wallet/test/de/schildbach/wallet/util/backup-protobuf-testnet
    build: $$MVN3$$ clean install -Denforcer.skip=true -DskipTests -f $$BitcoinJWallet$$/pom.xml

  - versionName: 4.69-test
    versionCode: 259
    commit: v4.69
    subdir: wallet
    gradle:
      - yes
    srclibs:
      - BitcoinJWallet@v0.14.3
    prebuild:
      - sed -i -e '/<module>examples/d' -e '/<module>tools/d' -e '/<module>wallettemplate/d'
        $$BitcoinJWallet$$/pom.xml
      - "echo 'task wrapper(type: Wrapper) { gradleVersion = \"2.10\" }' >> ../build.gradle"
    scanignore:
      - wallet/test/de/schildbach/wallet/util/backup-protobuf-testnet
    build: $$MVN3$$ clean install -Denforcer.skip=true -DskipTests -f $$BitcoinJWallet$$/pom.xml

  - versionName: 4.71-test
    versionCode: 261
    commit: v4.71
    subdir: wallet
    gradle:
      - yes
    srclibs:
      - BitcoinJWallet@v0.14.3
    prebuild:
      - sed -i -e '/<module>examples/d' -e '/<module>tools/d' -e '/<module>wallettemplate/d'
        $$BitcoinJWallet$$/pom.xml
      - "echo 'task wrapper(type: Wrapper) { gradleVersion = \"2.10\" }' >> ../build.gradle"
    scanignore:
      - wallet/test/de/schildbach/wallet/util/backup-protobuf-testnet
    build: $$MVN3$$ clean install -Denforcer.skip=true -DskipTests -f $$BitcoinJWallet$$/pom.xml

  - versionName: 4.72-test
    versionCode: 262
    commit: v4.72
    subdir: wallet
    gradle:
      - yes
    srclibs:
      - BitcoinJWallet@v0.14.3
    prebuild:
      - sed -i -e '/<module>examples/d' -e '/<module>tools/d' -e '/<module>wallettemplate/d'
        $$BitcoinJWallet$$/pom.xml
      - "echo 'task wrapper(type: Wrapper) { gradleVersion = \"2.10\" }' >> ../build.gradle"
    scanignore:
      - wallet/test/de/schildbach/wallet/util/backup-protobuf-testnet
    build: $$MVN3$$ clean install -Denforcer.skip=true -DskipTests -f $$BitcoinJWallet$$/pom.xml

  - versionName: 5.0-test
    versionCode: 280
    commit: v5.0
    subdir: wallet
    gradle:
      - yes
    srclibs:
      - BitcoinJWallet@v0.14.3
    prebuild:
      - sed -i -e '/<module>examples/d' -e '/<module>tools/d' -e '/<module>wallettemplate/d'
        $$BitcoinJWallet$$/pom.xml
      - "echo 'task wrapper(type: Wrapper) { gradleVersion = \"2.10\" }' >> ../build.gradle"
    scanignore:
      - wallet/test/de/schildbach/wallet/util/backup-protobuf-testnet
    build: $$MVN3$$ clean install -Denforcer.skip=true -DskipTests -f $$BitcoinJWallet$$/pom.xml

  - versionName: 5.01-test
    versionCode: 281
    commit: v5.01
    subdir: wallet
    gradle:
      - yes
    srclibs:
      - BitcoinJWallet@v0.14.3
    prebuild:
      - sed -i -e '/<module>examples/d' -e '/<module>tools/d' -e '/<module>wallettemplate/d'
        $$BitcoinJWallet$$/pom.xml
      - "echo 'task wrapper(type: Wrapper) { gradleVersion = \"2.10\" }' >> ../build.gradle"
    scanignore:
      - wallet/test/de/schildbach/wallet/util/backup-protobuf-testnet
    build: $$MVN3$$ clean install -Denforcer.skip=true -DskipTests -f $$BitcoinJWallet$$/pom.xml

  - versionName: 5.02-test
    versionCode: 282
    commit: v5.02
    subdir: wallet
    gradle:
      - yes
    srclibs:
      - BitcoinJWallet@v0.14.3
    prebuild:
      - sed -i -e '/<module>examples/d' -e '/<module>tools/d' -e '/<module>wallettemplate/d'
        $$BitcoinJWallet$$/pom.xml
      - "echo 'task wrapper(type: Wrapper) { gradleVersion = \"2.10\" }' >> ../build.gradle"
    scanignore:
      - wallet/test/de/schildbach/wallet/util/backup-protobuf-testnet
    build: $$MVN3$$ clean install -Denforcer.skip=true -DskipTests -f $$BitcoinJWallet$$/pom.xml

  - versionName: 5.03-test
    versionCode: 283
    commit: v5.03
    subdir: wallet
    gradle:
      - yes
    srclibs:
      - BitcoinJWallet@v0.14.3
    prebuild:
      - sed -i -e '/<module>examples/d' -e '/<module>tools/d' -e '/<module>wallettemplate/d'
        $$BitcoinJWallet$$/pom.xml
      - "echo 'task wrapper(type: Wrapper) { gradleVersion = \"2.10\" }' >> ../build.gradle"
    scanignore:
      - wallet/test/de/schildbach/wallet/util/backup-protobuf-testnet
    build: $$MVN3$$ clean install -Denforcer.skip=true -DskipTests -f $$BitcoinJWallet$$/pom.xml

  - versionName: 5.04-test
    versionCode: 284
    commit: v5.04
    subdir: wallet
    gradle:
      - yes
    srclibs:
      - BitcoinJWallet@v0.14.3
    prebuild:
      - sed -i -e '/<module>examples/d' -e '/<module>tools/d' -e '/<module>wallettemplate/d'
        $$BitcoinJWallet$$/pom.xml
      - "echo 'task wrapper(type: Wrapper) { gradleVersion = \"2.10\" }' >> ../build.gradle"
    scanignore:
      - wallet/test/de/schildbach/wallet/util/backup-protobuf-testnet
    build: $$MVN3$$ clean install -Denforcer.skip=true -DskipTests -f $$BitcoinJWallet$$/pom.xml

  - versionName: 5.05-test
    versionCode: 285
    commit: v5.05
    subdir: wallet
    gradle:
      - yes
    srclibs:
      - BitcoinJWallet@v0.14.3
    prebuild:
      - sed -i -e '/<module>examples/d' -e '/<module>tools/d' -e '/<module>wallettemplate/d'
        $$BitcoinJWallet$$/pom.xml
      - "echo 'task wrapper(type: Wrapper) { gradleVersion = \"2.10\" }' >> ../build.gradle"
    scanignore:
      - wallet/test/de/schildbach/wallet/util/backup-protobuf-testnet
    build: $$MVN3$$ clean install -Denforcer.skip=true -DskipTests -f $$BitcoinJWallet$$/pom.xml

  - versionName: 5.06-test
    versionCode: 286
    commit: v5.06
    subdir: wallet
    gradle:
      - yes
    srclibs:
      - BitcoinJWallet@v0.14.3
    prebuild:
      - sed -i -e '/<module>examples/d' -e '/<module>tools/d' -e '/<module>wallettemplate/d'
        $$BitcoinJWallet$$/pom.xml
      - "echo 'task wrapper(type: Wrapper) { gradleVersion = \"2.10\" }' >> ../build.gradle"
    scanignore:
      - wallet/test/de/schildbach/wallet/util/backup-protobuf-testnet
    build: $$MVN3$$ clean install -Denforcer.skip=true -DskipTests -f $$BitcoinJWallet$$/pom.xml

  - versionName: 5.07-test
    versionCode: 287
    commit: v5.07
    subdir: wallet
    gradle:
      - yes
    srclibs:
      - BitcoinJWallet@v0.14.3
    prebuild:
      - sed -i -e '/<module>examples/d' -e '/<module>tools/d' -e '/<module>wallettemplate/d'
        $$BitcoinJWallet$$/pom.xml
      - "echo 'task wrapper(type: Wrapper) { gradleVersion = \"2.10\" }' >> ../build.gradle"
    scanignore:
      - wallet/test/de/schildbach/wallet/util/backup-protobuf-testnet
    build: $$MVN3$$ clean install -Denforcer.skip=true -DskipTests -f $$BitcoinJWallet$$/pom.xml

  - versionName: 5.08-test
    versionCode: 288
    commit: v5.08
    subdir: wallet
    gradle:
      - yes
    srclibs:
      - BitcoinJWallet@v0.14.3
    prebuild:
      - sed -i -e '/<module>examples/d' -e '/<module>tools/d' -e '/<module>wallettemplate/d'
        $$BitcoinJWallet$$/pom.xml
      - "echo 'task wrapper(type: Wrapper) { gradleVersion = \"2.10\" }' >> ../build.gradle"
    scanignore:
      - wallet/test/de/schildbach/wallet/util/backup-protobuf-testnet
    build: $$MVN3$$ clean install -Denforcer.skip=true -DskipTests -f $$BitcoinJWallet$$/pom.xml

  - versionName: 5.10-test
    versionCode: 290
    commit: v5.10
    subdir: wallet
    gradle:
      - yes
    srclibs:
      - BitcoinJWallet@v0.14.3
    prebuild:
      - sed -i -e '/<module>examples/d' -e '/<module>tools/d' -e '/<module>wallettemplate/d'
        $$BitcoinJWallet$$/pom.xml
      - "echo 'task wrapper(type: Wrapper) { gradleVersion = \"2.10\" }' >> ../build.gradle"
    scanignore:
      - wallet/test/de/schildbach/wallet/util/backup-protobuf-testnet
    build: $$MVN3$$ clean install -Denforcer.skip=true -DskipTests -f $$BitcoinJWallet$$/pom.xml

  - versionName: 5.11-test
    versionCode: 291
    commit: v5.11
    subdir: wallet
    gradle:
      - yes
    srclibs:
      - BitcoinJWallet@v0.14.3
    prebuild:
      - sed -i -e '/<module>examples/d' -e '/<module>tools/d' -e '/<module>wallettemplate/d'
        $$BitcoinJWallet$$/pom.xml
      - "echo 'task wrapper(type: Wrapper) { gradleVersion = \"2.10\" }' >> ../build.gradle"
    scanignore:
      - wallet/test/de/schildbach/wallet/util/backup-protobuf-testnet
    build: $$MVN3$$ clean install -Denforcer.skip=true -DskipTests -f $$BitcoinJWallet$$/pom.xml

  - versionName: 5.12-test
    versionCode: 292
    commit: v5.12
    subdir: wallet
    gradle:
      - yes
    srclibs:
      - BitcoinJWallet@v0.14.3
    prebuild:
      - sed -i -e '/<module>examples/d' -e '/<module>tools/d' -e '/<module>wallettemplate/d'
        $$BitcoinJWallet$$/pom.xml
      - "echo 'task wrapper(type: Wrapper) { gradleVersion = \"2.10\" }' >> ../build.gradle"
    scanignore:
      - wallet/test/de/schildbach/wallet/util/backup-protobuf-testnet
    build: $$MVN3$$ clean install -Denforcer.skip=true -DskipTests -f $$BitcoinJWallet$$/pom.xml

  - versionName: 5.13-test
    versionCode: 293
    commit: v5.13
    subdir: wallet
    gradle:
      - yes
    srclibs:
      - BitcoinJWallet@v0.14.3
    prebuild:
      - sed -i -e '/<module>examples/d' -e '/<module>tools/d' -e '/<module>wallettemplate/d'
        $$BitcoinJWallet$$/pom.xml
      - "echo 'task wrapper(type: Wrapper) { gradleVersion = \"2.10\" }' >> ../build.gradle"
    scanignore:
      - wallet/test/de/schildbach/wallet/util/backup-protobuf-testnet
    build: $$MVN3$$ clean install -Denforcer.skip=true -DskipTests -f $$BitcoinJWallet$$/pom.xml

  - versionName: 5.14-test
    versionCode: 294
    commit: v5.14
    subdir: wallet
    gradle:
      - yes
    prebuild: "echo 'task wrapper(type: Wrapper) { gradleVersion = \"2.10\" }' >>\
        \ ../build.gradle"
    scanignore:
      - wallet/test/de/schildbach/wallet/util/backup-protobuf-testnet

  - versionName: 5.15-test
    versionCode: 295
    commit: v5.15
    subdir: wallet
    gradle:
      - yes
    prebuild: "echo 'task wrapper(type: Wrapper) { gradleVersion = \"2.10\" }' >>\
        \ ../build.gradle"
    scanignore:
      - wallet/test/de/schildbach/wallet/util/backup-protobuf-testnet

  - versionName: 5.16-test
    versionCode: 296
    commit: v5.16
    subdir: wallet
    gradle:
      - yes
    prebuild: "echo 'task wrapper(type: Wrapper) { gradleVersion = \"2.10\" }' >>\
        \ ../build.gradle"
    scanignore:
      - wallet/test/de/schildbach/wallet/util/backup-protobuf-testnet

  - versionName: 5.17-test
    versionCode: 297
    commit: v5.17
    subdir: wallet
    gradle:
      - yes
    prebuild: "echo 'task wrapper(type: Wrapper) { gradleVersion = \"2.10\" }' >>\
        \ ../build.gradle"
    scanignore:
      - wallet/test/de/schildbach/wallet/util/backup-protobuf-testnet

  - versionName: 5.18-test
    versionCode: 298
    commit: v5.18
    subdir: wallet
    gradle:
      - yes
    prebuild: "echo 'task wrapper(type: Wrapper) { gradleVersion = \"2.10\" }' >>\
        \ ../build.gradle"
    scanignore:
      - wallet/test/de/schildbach/wallet/util/backup-protobuf-testnet

  - versionName: 5.20-test
    versionCode: 300
    commit: v5.20
    subdir: wallet
    gradle:
      - yes
    prebuild: "echo 'task wrapper(type: Wrapper) { gradleVersion = \"2.10\" }' >>\
        \ ../build.gradle"
    scanignore:
      - wallet/test/de/schildbach/wallet/util/backup-protobuf-testnet

  - versionName: 5.21-test
    versionCode: 301
    commit: v5.21
    subdir: wallet
    gradle:
      - yes
    prebuild:
      - "echo 'task wrapper(type: Wrapper) { gradleVersion = \"2.10\" }' >> ../build.gradle"
      - sed -i -e "s,url 'https://maven.google.com',url 'https://jitpack.io',g" build.gradle
        ../build.gradle
    scanignore:
      - wallet/test/de/schildbach/wallet/util/backup-protobuf-testnet

  - versionName: 5.22-test
    versionCode: 302
    disable: build fail
    commit: v5.22
    subdir: wallet
    gradle:
      - yes
    prebuild:
      - "echo 'task wrapper(type: Wrapper) { gradleVersion = \"2.10\" }' >> ../build.gradle"
      - sed -i -e "s,url 'https://maven.google.com',url 'https://jitpack.io',g" build.gradle
        ../build.gradle
    scanignore:
      - wallet/test/de/schildbach/wallet/util/backup-protobuf-testnet

  - versionName: 5.23-test
    versionCode: 303
    commit: v5.23
    subdir: wallet
    gradle:
      - yes
    prebuild:
      - "echo 'task wrapper(type: Wrapper) { gradleVersion = \"2.10\" }' >> ../build.gradle"
      - sed -i -e "s,url 'https://maven.google.com',url 'https://jitpack.io',g" build.gradle
        ../build.gradle
    scanignore:
      - wallet/test/de/schildbach/wallet/util/backup-protobuf-testnet

  - versionName: 5.24-test
    versionCode: 304
    commit: v5.24
    subdir: wallet
    gradle:
      - yes
    prebuild: "echo 'task wrapper(type: Wrapper) { gradleVersion = \"2.10\" }' >>\
        \ ../build.gradle"
    scanignore:
      - wallet/test/de/schildbach/wallet/util/backup-protobuf-testnet

  - versionName: 5.25-test
    versionCode: 305
    commit: v5.25
    subdir: wallet
    gradle:
      - yes
    prebuild: "echo 'task wrapper(type: Wrapper) { gradleVersion = \"2.10\" }' >>\
        \ ../build.gradle"
    scanignore:
      - wallet/test/de/schildbach/wallet/util/backup-protobuf-testnet

  - versionName: '5.26'
    versionCode: 306
    commit: v5.26
    subdir: wallet
    gradle:
      - yes
    prebuild: "echo 'task wrapper(type: Wrapper) { gradleVersion = \"2.10\" }' >>\
        \ ../build.gradle"
    scanignore:
      - wallet/test/de/schildbach/wallet/util/backup-protobuf-testnet

  - versionName: '5.28'
    versionCode: 308
    commit: v5.28
    subdir: wallet
    gradle:
      - yes
    prebuild: "echo 'task wrapper(type: Wrapper) { gradleVersion = \"2.10\" }' >>\
        \ ../build.gradle"
    scanignore:
      - wallet/test/de/schildbach/wallet/util/backup-protobuf-testnet

  - versionName: '5.31'
    versionCode: 311
    commit: v5.31
    subdir: wallet
    gradle:
      - yes
    prebuild: "echo 'task wrapper(type: Wrapper) { gradleVersion = \"2.10\" }' >>\
        \ ../build.gradle"
    scanignore:
      - wallet/test/de/schildbach/wallet/util/backup-protobuf-testnet

  - versionName: '5.37'
    versionCode: 317
    commit: v5.37
    subdir: wallet
    gradle:
      - yes
    prebuild: "echo 'task wrapper(type: Wrapper) { gradleVersion = \"2.10\" }' >>\
        \ ../build.gradle"
    scanignore:
      - wallet/test/de/schildbach/wallet/util/backup-protobuf-testnet

  - versionName: '5.39'
    versionCode: 319
    commit: v5.39
    subdir: wallet
    gradle:
      - yes
    prebuild: "echo 'task wrapper(type: Wrapper) { gradleVersion = \"2.10\" }' >>\
        \ ../build.gradle"
    scanignore:
      - wallet/test/de/schildbach/wallet/util/backup-protobuf-testnet

  - versionName: '5.44'
    versionCode: 324
    commit: v5.44
    subdir: wallet
    gradle:
      - yes
    prebuild: "echo 'task wrapper(type: Wrapper) { gradleVersion = \"2.10\" }' >>\
        \ ../build.gradle"
    scanignore:
      - wallet/test/de/schildbach/wallet/util/backup-protobuf-testnet

  - versionName: '5.45'
    versionCode: 325
    commit: v5.45
    subdir: wallet
    gradle:
      - yes
    prebuild: "echo 'task wrapper(type: Wrapper) { gradleVersion = \"2.10\" }' >>\
        \ ../build.gradle"
    scanignore:
      - wallet/test/de/schildbach/wallet/util/backup-protobuf-testnet

  - versionName: '6.03'
    versionCode: 343
    commit: v6.03
    subdir: wallet
    gradle:
      - yes
    prebuild: "echo 'task wrapper(type: Wrapper) { gradleVersion = \"2.10\" }' >>\
        \ ../build.gradle"
    scanignore:
      - wallet/test/de/schildbach/wallet/util/backup-protobuf-testnet

  - versionName: '6.18'
    versionCode: 358
    commit: v6.18
    subdir: wallet
    gradle:
      - yes
    prebuild: "echo 'task wrapper(type: Wrapper) { gradleVersion = \"2.10\" }' >>\
        \ ../build.gradle"
    scanignore:
      - wallet/test/de/schildbach/wallet/util/backup-protobuf-testnet

  - versionName: '6.21'
    versionCode: 361
    commit: v6.21
    subdir: wallet
    gradle:
      - yes
    prebuild: "echo 'task wrapper(type: Wrapper) { gradleVersion = \"2.10\" }' >>\
        \ ../build.gradle"
    scanignore:
      - wallet/test/de/schildbach/wallet/util/backup-protobuf-testnet

  - versionName: '6.23'
    versionCode: 363
    commit: v6.23
    subdir: wallet
    gradle:
      - yes
    prebuild: "echo 'task wrapper(type: Wrapper) { gradleVersion = \"3.4.1\" }' >>\
        \ ../build.gradle"
    scanignore:
      - wallet/test/de/schildbach/wallet/util/backup-protobuf-testnet

  - versionName: '6.26'
    versionCode: 366
    commit: v6.26
    subdir: wallet
    gradle:
      - yes
    prebuild: "echo 'task wrapper(type: Wrapper) { gradleVersion = \"3.4.1\" }' >>\
        \ ../build.gradle"
    scandelete:
      - wallet/test/de/schildbach/wallet/util/backup-protobuf-testnet
    ndk: r17b

  - versionName: '6.29'
    versionCode: 369
    commit: v6.29
    subdir: wallet
    gradle:
      - yes
    prebuild: "echo 'task wrapper(type: Wrapper) { gradleVersion = \"3.4.1\" }' >>\
        \ ../build.gradle"
    scandelete:
      - wallet/test/de/schildbach/wallet/util/backup-protobuf-testnet
    ndk: r17b

  - versionName: '6.30'
    versionCode: 370
    commit: v6.30
    subdir: wallet
    gradle:
      - yes
    prebuild: "echo 'task wrapper(type: Wrapper) { gradleVersion = \"3.4.1\" }' >>\
        \ ../build.gradle"
    scandelete:
      - wallet/test/de/schildbach/wallet/util/backup-protobuf-testnet
    ndk: r17b

  - versionName: '6.31'
    versionCode: 371
    commit: v6.31
    subdir: wallet
    gradle:
      - yes
    prebuild: "echo 'task wrapper(type: Wrapper) { gradleVersion = \"3.4.1\" }' >>\
        \ ../build.gradle"
    scandelete:
      - wallet/test/de/schildbach/wallet/util/backup-protobuf-testnet
    ndk: r17b

  - versionName: '6.33'
    versionCode: 373
    commit: v6.33
    subdir: wallet
    gradle:
      - yes
    prebuild: "echo 'task wrapper(type: Wrapper) { gradleVersion = \"3.4.1\" }' >>\
        \ ../build.gradle"
    scandelete:
      - wallet/test/de/schildbach/wallet/util/backup-protobuf-testnet
    ndk: r17b

  - versionName: '6.35'
    versionCode: 375
    commit: v6.35
    subdir: wallet
    gradle:
      - yes
    prebuild: "echo 'task wrapper(type: Wrapper) { gradleVersion = \"3.4.1\" }' >>\
        \ ../build.gradle"
    scandelete:
      - wallet/test/de/schildbach/wallet/util/backup-protobuf-testnet
    ndk: r17b

  - versionName: '6.41'
    versionCode: 381
    commit: v6.41
    subdir: wallet
    gradle:
      - yes
    prebuild: "echo 'task wrapper(type: Wrapper) { gradleVersion = \"3.4.1\" }' >>\
        \ ../build.gradle"
    scandelete:
      - wallet/test/de/schildbach/wallet/util/backup-protobuf-testnet
    ndk: r17b

  - versionName: '7.02'
    versionCode: 402
    commit: v7.02
    subdir: wallet
    gradle:
      - yes
    prebuild: "echo 'task wrapper(type: Wrapper) { gradleVersion = \"3.4.1\" }' >>\
        \ ../build.gradle"
    scandelete:
      - wallet/test/de/schildbach/wallet/util/backup-protobuf-testnet
    ndk: r17b

  - versionName: '7.04'
    versionCode: 404
    commit: v7.04
    subdir: wallet
    gradle:
      - yes
    prebuild: "echo 'task wrapper(type: Wrapper) { gradleVersion = \"3.4.1\" }' >>\
        \ ../build.gradle"
    scandelete:
      - wallet/test/de/schildbach/wallet/util/backup-protobuf-testnet
    ndk: r17b

  - versionName: '7.06'
    versionCode: 406
    commit: v7.06
    subdir: wallet
    gradle:
      - yes
    prebuild: "echo 'task wrapper(type: Wrapper) { gradleVersion = \"3.4.1\" }' >>\
        \ ../build.gradle"
    scandelete:
      - wallet/test/de/schildbach/wallet/util/backup-protobuf-testnet
    ndk: r17b

  - versionName: '7.09'
    versionCode: 409
    commit: v7.09
    subdir: wallet
    gradle:
      - yes
    prebuild: "echo 'task wrapper(type: Wrapper) { gradleVersion = \"4.4.1\" }' >>\
        \ ../build.gradle"
    scandelete:
      - wallet/test/de/schildbach/wallet/util/backup-protobuf-testnet
    ndk: r17c

  - versionName: '7.11'
    versionCode: 411
    commit: v7.11
    subdir: wallet
    gradle:
      - yes
    prebuild: "echo 'task wrapper(type: Wrapper) { gradleVersion = \"4.4.1\" }' >>\
        \ ../build.gradle"
    scandelete:
      - wallet/test/de/schildbach/wallet/util/backup-protobuf-testnet
    ndk: r17c

  - versionName: '7.15'
    versionCode: 415
    commit: v7.15
    subdir: wallet
    gradle:
      - yes
    prebuild: "echo 'task wrapper(type: Wrapper) { gradleVersion = \"4.4.1\" }' >>\
        \ ../build.gradle"
    scandelete:
      - wallet/test/de/schildbach/wallet/util/backup-protobuf-testnet

AutoUpdateMode: None
UpdateCheckMode: Tags
CurrentVersion: '7.17'
CurrentVersionCode: 417
